from . import views
from django.urls import path, re_path

urlpatterns = [
    # use re_path for regex (.*) - this regex accepts anything - see https://docs.python.org/3/library/re.html for more
    path('', views.home, name='index'),
    path('delete/<int:value>', views.delete, name='delete'),
    path('new', views.new, name='new'),
    path('notices/', views.notice_list, name='index'),
    path('notices/<int:id>', views.notice_detail, name='delete'),
]